<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="119196">
        <predeclarations type="Array" size="38">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="119198">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="119194" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="119200">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="119123" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119124" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="119202">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="119124" type="ObjectRef"/>
                    <poid value="119123" type="ObjectRef"/>
                    <refs type="Array" size="12">
                        <Item index="1" type="Item">
                            <Data value="119125" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="119141" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="119146" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="119151" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="119156" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="119161" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="119166" type="ObjectRef"/>
                        </Item>
                        <Item index="8" type="Item">
                            <Data value="119171" type="ObjectRef"/>
                        </Item>
                        <Item index="9" type="Item">
                            <Data value="119176" type="ObjectRef"/>
                        </Item>
                        <Item index="10" type="Item">
                            <Data value="119181" type="ObjectRef"/>
                        </Item>
                        <Item index="11" type="Item">
                            <Data value="119186" type="ObjectRef"/>
                        </Item>
                        <Item index="12" type="Item">
                            <Data value="119191" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="119204">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119125" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119126" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="119206">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119126" type="ObjectRef"/>
                    <poid value="119125" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="119210">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119141" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119142" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="119212">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119142" type="ObjectRef"/>
                    <poid value="119141" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119143" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="119214">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119143" type="ObjectRef"/>
                    <poid value="119142" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="119219">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119146" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119147" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="119221">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119147" type="ObjectRef"/>
                    <poid value="119146" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119148" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="119223">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119148" type="ObjectRef"/>
                    <poid value="119147" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="119228">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119151" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119152" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="119230">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119152" type="ObjectRef"/>
                    <poid value="119151" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119153" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="119232">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119153" type="ObjectRef"/>
                    <poid value="119152" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="119237">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119156" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119157" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="119239">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119157" type="ObjectRef"/>
                    <poid value="119156" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119158" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="119241">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119158" type="ObjectRef"/>
                    <poid value="119157" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="119246">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119161" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119162" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="119248">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119162" type="ObjectRef"/>
                    <poid value="119161" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119163" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="119250">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119163" type="ObjectRef"/>
                    <poid value="119162" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="119255">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119166" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119167" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="119257">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119167" type="ObjectRef"/>
                    <poid value="119166" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119168" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="119259">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119168" type="ObjectRef"/>
                    <poid value="119167" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="119264">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119171" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119172" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="119266">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119172" type="ObjectRef"/>
                    <poid value="119171" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119173" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="119268">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119173" type="ObjectRef"/>
                    <poid value="119172" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="119273">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119176" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119177" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="119275">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119177" type="ObjectRef"/>
                    <poid value="119176" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119178" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="119277">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119178" type="ObjectRef"/>
                    <poid value="119177" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="119282">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119181" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119182" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="31" type="Item">
                <Data type="Predeclare" objectId="119284">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119182" type="ObjectRef"/>
                    <poid value="119181" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119183" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="32" type="Item">
                <Data type="Predeclare" objectId="119286">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119183" type="ObjectRef"/>
                    <poid value="119182" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="33" type="Item">
                <Data type="Predeclare" objectId="119291">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119186" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119187" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="34" type="Item">
                <Data type="Predeclare" objectId="119293">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119187" type="ObjectRef"/>
                    <poid value="119186" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119188" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="35" type="Item">
                <Data type="Predeclare" objectId="119295">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119188" type="ObjectRef"/>
                    <poid value="119187" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="36" type="Item">
                <Data type="Predeclare" objectId="119300">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="119191" type="ObjectRef"/>
                    <poid value="119124" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119192" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="37" type="Item">
                <Data type="Predeclare" objectId="119302">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="119192" type="ObjectRef"/>
                    <poid value="119191" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="119193" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="38" type="Item">
                <Data type="Predeclare" objectId="119304">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="119193" type="ObjectRef"/>
                    <poid value="119192" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="119194">
        <uniqueId value="{aa5e5764-d2bd-4758-8d98-ceeb44469a7b}" type="String"/>
        <item value="119123" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_span" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="119123">
        <type value="0" type="int32_t"/>
        <tag value="flip" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="2000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="119124">
            <defaultValue type="Transformation::Object" objectId="119125">
                <matrix type="Types::Transform" objectId="119126">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="11">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119141">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119142">
                            <matrix type="Types::Transform" objectId="119143">
                                <m11 value="0.499111" type="double" binaryData="P9/xcQ2Phh8="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.499111" type="double" binaryData="P9/xcQ2PhiI="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.749868" type="double" binaryData="v+f+6nVk90E="/>
                                <m32 value="0.25011" type="double" binaryData="P9ABzo3oEE0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119146">
                        <step value="0.249377" type="double" binaryData="P8/rkjHLpqA="/>
                        <value type="Transformation::Object" objectId="119147">
                            <matrix type="Types::Transform" objectId="119148">
                                <m11 value="0.499995" type="double" binaryData="P9//6g/niBs="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.499995" type="double" binaryData="P9//6g/niBA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0.250553" type="double" binaryData="P9AJDyzymdA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119151">
                        <step value="0.311721" type="double" binaryData="P9PzO18fSCQ="/>
                        <value type="Transformation::Object" objectId="119152">
                            <matrix type="Types::Transform" objectId="119153">
                                <m11 value="0.353706" type="double" binaryData="P9ajHdjkW1g="/>
                                <m12 value="-0.353706" type="double" binaryData="v9ajHdjkW1s="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.353706" type="double" binaryData="P9ajHdjkW1E="/>
                                <m22 value="0.353706" type="double" binaryData="P9ajHdjkW04="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.102788" type="double" binaryData="P7pQVfAn4qQ="/>
                                <m32 value="0.175742" type="double" binaryData="P8Z+uj739ZA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119156">
                        <step value="0.374065" type="double" binaryData="P9fwraVYvPg="/>
                        <value type="Transformation::Object" objectId="119157">
                            <matrix type="Types::Transform" objectId="119158">
                                <m11 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m12 value="-0.500436" type="double" binaryData="v+ADk0iJxIw="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.500436" type="double" binaryData="P+ADk0iJxIQ="/>
                                <m22 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.141061" type="double" binaryData="P8IORWwG2lw="/>
                                <m32 value="-1.89478e-16" type="double" binaryData="vKtOgbToG08="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119161">
                        <step value="0.436409" type="double" binaryData="P9vuH+uSMcw="/>
                        <value type="Transformation::Object" objectId="119162">
                            <matrix type="Types::Transform" objectId="119163">
                                <m11 value="-0.354018" type="double" binaryData="v9aoO8QKY3s="/>
                                <m12 value="-0.354018" type="double" binaryData="v9aoO8QKY3U="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0.354018" type="double" binaryData="P9aoO8QKY2c="/>
                                <m22 value="-0.354018" type="double" binaryData="v9aoO8QKY20="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.101498" type="double" binaryData="P7n7xere4vY="/>
                                <m32 value="-0.178258" type="double" binaryData="v8bRJY1f1Bc="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119166">
                        <step value="0.498753" type="double" binaryData="P9/rkjHLpqA="/>
                        <value type="Transformation::Object" objectId="119167">
                            <matrix type="Types::Transform" objectId="119168">
                                <m11 value="-0.500878" type="double" binaryData="v+AHMYkfxQo="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="-0.500878" type="double" binaryData="v+AHMYkfxP8="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1.42109e-16" type="double" binaryData="vKR64UeuFHs="/>
                                <m32 value="-0.250996" type="double" binaryData="v9AQT8v9I0w="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="7" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119171">
                        <step value="0.561097" type="double" binaryData="P+H0gjwCjbo="/>
                        <value type="Transformation::Object" objectId="119172">
                            <matrix type="Types::Transform" objectId="119173">
                                <m11 value="-0.354034" type="double" binaryData="v9aofiITPPM="/>
                                <m12 value="0.354034" type="double" binaryData="P9aofiITPXE="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.354034" type="double" binaryData="v9aofiITPWM="/>
                                <m22 value="-0.354034" type="double" binaryData="v9aofiITPOU="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.100214" type="double" binaryData="v7mnn7iiQaQ="/>
                                <m32 value="-0.175964" type="double" binaryData="v8aF+t4CgAs="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="8" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119176">
                        <step value="0.623441" type="double" binaryData="P+PzO18fSCQ="/>
                        <value type="Transformation::Object" objectId="119177">
                            <matrix type="Types::Transform" objectId="119178">
                                <m11 value="9.62809e-15" type="double" binaryData="PQWuN3/HwJA="/>
                                <m12 value="0.500481" type="double" binaryData="P+AD8SQTUi0="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.500481" type="double" binaryData="v+AD8SQTUiY="/>
                                <m22 value="9.57258e-15" type="double" binaryData="PQWON3/HwJY="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.141073" type="double" binaryData="v8IOrz8TOoU="/>
                                <m32 value="-6.18962e-15" type="double" binaryData="vPvgJGis8TU="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="9" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119181">
                        <step value="0.688279" type="double" binaryData="P+YGYlBwW+8="/>
                        <value type="Transformation::Object" objectId="119182">
                            <matrix type="Types::Transform" objectId="119183">
                                <m11 value="0.359153" type="double" binaryData="P9b8XeJj3ng="/>
                                <m12 value="0.348258" type="double" binaryData="P9ZJ3Q4UHHo="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="-0.348258" type="double" binaryData="v9ZJ3Q4UHHM="/>
                                <m22 value="0.359153" type="double" binaryData="P9b8XeJj3nI="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0988309" type="double" binaryData="v7lM+6hWlhQ="/>
                                <m32 value="0.180514" type="double" binaryData="P8cbEYchIBI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="10" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119186">
                        <step value="0.750623" type="double" binaryData="P+gFG3ONFlk="/>
                        <value type="Transformation::Object" objectId="119187">
                            <matrix type="Types::Transform" objectId="119188">
                                <m11 value="0.500076" type="double" binaryData="P+AAoBkqdp4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.500076" type="double" binaryData="P+AAoBkqdps="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0.250594" type="double" binaryData="P9AJup96xVw="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="11" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="119191">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="119192">
                            <matrix type="Types::Transform" objectId="119193">
                                <m11 value="0.499283" type="double" binaryData="P9/0Pp4jIcg="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.499283" type="double" binaryData="P9/0Pp4jIdY="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.749953" type="double" binaryData="P+f/nhLxmA4="/>
                                <m32 value="0.250196" type="double" binaryData="P9ADNiJNVqQ="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="119194" type="ObjectRef"/>
</Archive>
